.dialog7477_box{
    color: #000;
    position: fixed;
    height: 3000px;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop));
    background: url(../img/dialog_pagebg.png);
    _background: none;
    _filter: progid:dximagetransform.microsoft.alphaimageloader(enabled=true, sizingmethod=scale, src="/images/dialog_pagebg.png");
    z-index: 1001;
}

.dialog7477{width:420px;height: auto;border: 2px solid #e5e5e5;border-radius: 5px;background-color: #eaeaea;margin: 207px auto;}
.dialog_top_7477{height: 34px;overflow: hidden;}
.dialog_top_7477 span{height: 34px; width: 100px;text-align: center;line-height: 34px;display: block;float: left;font-size: 18px;color: #333;}
.dialog_top_7477 i{display: block;height: 26px;width: 26px;float: right;margin: 2px 10px;background: url(../img/dialog_bg.png) -3px -295px no-repeat;text-indent: -99999px;cursor: pointer;}
.dialog_box_7477{border-top: 1px solid #ff8400;padding: 0 28px 18px;background-color: #fff;}

.dialog_box_7477 .dialog_box_7477_con{margin-top: 30px;}
/*
.dialog_box_7477 .dialog_box_7477_li{position: relative; height: 36px; line-height: 36px; width: 330px; margin: 0 auto 24px;}
.dialog_box_7477 .txt_p{position: relative; width: 258px; height: 36px; line-height: 36px; margin-left: 40px;}
*/
.dialog_box_7477 .txt_p{text-align: center}
.dialog_box_7477_con .confirm_btn{width: 300px; height: 47px; line-height: 46px; text-align: center; margin: 24px auto 20px;background-color: #FF9B00;}
.dialog_box_7477_con .confirm_btn:hover{ background-color: #FF8400;}
.dialog_box_7477_con .confirm_btn a{display: block; color: #fff; font-size: 20px; text-decoration: none;}

.dialog7477 .back,.info_box .back,#reg_box .back{color: #999; font-size: 12px; text-align: right;}
.dialog7477 .back .back_btn,.info_box .back .back_btn,#reg_box .back .back_btn{color: #ff4302;}
.dialog7477 .back .back_btn:hover{text-decoration: underline;}
.nav-list i.arrow{display: inline-block;width:12px;height: 6px;background:url(../img/chongji_icon.png) -143px 0 no-repeat;margin-left: 0px;vertical-align: middle;}
.select_txt{box-sizing: border-box;text-align: center;}
.select_box{position:absolute;width:90px;background:#fff;text-align: center;margin:24px 30px 0;border-radius: 5px;overflow: hidden;box-shadow: 0px 0px 5px 1px #E0E0E0;padding-bottom: 15px;}
.select_box a{display: block;width:100%;padding:0px;margin: 0;height:35px;line-height: 35px;font-size: 15px;}
.select_box a.select_1{color:#ff6600;font-size: 17px;height: 50px;line-height: 52px;margin: 0px 0 5px 0;}
.select_box a.select_1:after{content: '';display: block;border-bottom: 1px solid #FF3333;width:60px;margin: -5px 15px 0;}
.hide {display: none;}